English

FAQ: What versions of the RouteServer Extension are usable with ArcIMS?

Question

What versions of the RouteServer Extension are usable with ArcIMS?

Answer

Route Server 1.0 for ArcIMS 4.0 is compatible with ArcIMS 4.0 and ArcIMS 4.0.1 only.

Route Server 2.0 is compatible with ArcIMS 9.0 and ArcIMS 9.1 only.